# This file created by conda-build 3.1.6
# meta.yaml template originally from:
# /Users/iraf/build/banana/workspace/AstroConda/public_OSX-10.11_py3.6_np1.11/_dispatch/conda-recipes/spherical-geometry, last modified Fri Jun 22 12:13:18 2018
# ------------------------------------------------

package:
    name: spherical-geometry
    version: 1.2.3
source:
    git_rev: 1.2.3
    git_url: https://github.com/spacetelescope/spherical_geometry.git
build:
    number: '0'
    string: py36_0
requirements:
    build:
        - astropy 3.0.3 py36h1de35cc_2
        - atomicwrites 1.1.5 py36_0
        - attrs 18.1.0 py36_0
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py36_0
        - cycler 0.10.0 py36hfc81398_0
        - freetype 2.8 h12048fb_1
        - intel-openmp 2018.0.3 0
        - kiwisolver 1.0.1 py36h792292d_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - libpng 1.6.34 he12f830_0
        - matplotlib 2.2.2 py36ha7267d0_0
        - mkl 2018.0.3 1
        - more-itertools 4.2.0 py36_0
        - ncurses 6.1 h0a44026_0
        - numpy 1.11.3 py36h8a80b8c_4
        - openssl 1.0.2o h26aff7b_0
        - pip 10.0.1 py36_0
        - pluggy 0.6.0 py36hb1d0581_0
        - psutil 5.4.6 py36h1de35cc_0
        - py 1.5.3 py36_0
        - pyparsing 2.2.0 py36hb281f35_0
        - pytest 3.6.1 py36_0
        - pytest-arraydiff 0.2 py36_0
        - pytest-astropy 0.4.0 py36_0
        - pytest-doctestplus 0.1.3 py36_0
        - pytest-openfiles 0.3.0 py36_0
        - pytest-remotedata 0.3.0 py36_0
        - python 3.6.5 hc167b69_1
        - python-dateutil 2.7.3 py36_0
        - pytz 2018.4 py36_0
        - readline 7.0 hc1231fa_4
        - setuptools 39.2.0 py36_0
        - six 1.11.0 py36h0e22d5e_1
        - sqlite 3.24.0 ha441bb4_0
        - tk 8.6.7 h35a86e2_3
        - tornado 5.0.2 py36_0
        - wheel 0.31.1 py36_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - astropy >=1.1
        - matplotlib
        - numpy
        - python >=3.6,<3.7.0a0
test:
    imports:
        - spherical_geometry
about:
    home: https://github.com/spacetelescope/spherical_geometry
    license: BSD
    summary: For handling spherical polygons that represent arbitrary regions of the
        sky
extra:
    copy_test_source_files: true
    final: true
